[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[wtp-dev] Plan to remove WSDL 1.4 from WTP 3.1M6


The WTP Web Services sub-project is planning to remove WSDL 1.4 (javax.wsdl 1.4.0) in WTP 3.1 M6.   (See bugzilla https://bugs.eclipse.org/bugs/show_bug.cgi?id=266513).

The plan is to remove it from the WTP 3.1 integration build the week of March the 9th.   Any projects/components that use this should adapt to this change.  (Note that the datatools uses has a dependency on it, see org.eclipse.datatools.enablement.oda.ws and org.eclipse.datatools.enablement.oda.ws.ui).

Regards,
Keith Chong
WTP Web Services